/*
Theme Name: Nessmoort E-Commerce Theme
Description:
Author: Blocknote Media
Author URI: https://www.blocknote.lu
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



:root {
    --main-color: #3b2214;
    --second-color: #b78c3b;
    --third-color: #fec700;
}


.fusion-mobile-nav-holder .menu-text {
    text-transform: uppercase;
}

.law-text h2 {
    margin-top: 50px;
    margin-bottom: 0px;
}


.banner-row {
    z-index: 9999999 !important;
}


.fusion-menu .menu-item {
    text-transform: uppercase;
}


@media only screen and (max-width: 1300px) {
    .woocommerce #main, .woocommerce-page #main {
        padding-top: 30px;
    }
}



/* HEADER STYLES =========================== */

.fusion-header-v2 .fusion-secondary-header {
    border: none !important;
}

.fusion-contact-info {
    text-align: center;
    font-weight: 700;
}

.header-bg {
    background-size: cover;
    background-position: bottom;
    background-color: #3b2214 !important;
}

@media only screen and (max-width: 1150px) {
    .fusion-secondary-header {
        display: none;
    }
    
    .fusion-header .fusion-row, .side-header-wrapper {
    }
    
    .fusion-mobile-menu-design-flyout.fusion-flyout-active .fusion-header {
        top: 0px !important;
    }
    
    .avada-flyout-menu-direction-fade .fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu {
        margin-top: 100px !important;
    }
}

.lang-mobile .menu li.menu-item {
    display: inline !important;
    list-style: none !important;
}

.lang-mobile .menu li.menu-item a {
    color: var(--third-color);
}

/* =========================== END HEADER STYLES */




/* LOGO STYLES =========================== */

@media only screen and (max-width: 1150px) {
    .fusion-header .fusion-logo {
        max-width: 50px;
        margin-top: 25px;
    }
}

/* =========================== END LOGO STYLES */




/* MENU CART STYLES =========================== */

.fusion-main-menu .fusion-menu-cart-items {
    width: 350px;
}

.fusion-main-menu .fusion-menu-cart-item a:hover {
    background-color: var(--third-color);
}

.fusion-main-menu .fusion-menu-cart-item-details {
    color: #000000;
}

.fusion-menu-cart-checkout a, .fusion-menu-cart-checkout a:before {
    color: var(--third-color);
}

/* =========================== END MENU CART STYLES */






/* AWS SEARCH CART STYLES =========================== */

.aws-container {
    width: 100%;
}

.aws-search-result .aws_results .aws_result_item:hover {
    background-color: var(--third-color);
}

.aws-search-result .aws_result_item.aws_search_more {
    background-color: var(--main-color);
    color: var(--third-color);
}

.aws-search-result .aws_result_item.aws_search_more:hover {
    background-color: var(--main-color);
    color: var(--second-color);
}

/* =========================== END AWS SEARCH STYLES */




/* PAGE TITLE BAR STYLES =========================== */

.fusion-page-title-bar .fusion-page-title-row h1 {
    text-transform: uppercase;
}

.avada-page-titlebar-wrapper::before {
    background: rgb(59,34,20);
background: radial-gradient(circle, rgba(59,34,20,1) 0%, rgba(59,34,20,0.7987570028011204) 19%, rgba(59,34,20,0.6334908963585435) 91%);
    position: absolute;
    content: "";
    height: 100%;
    max-height: 350px;
    min-width: 100%;
    width: 100vw;
    overflow: visible;
    display: block;
}

@media only screen and (max-width: 800px) {
    .avada-page-titlebar-wrapper::before {
        max-height: 250px;
    }
}

/* =========================== END PAGE TITLE BAR STYLES */




.woocommerce-form-register .form-row-wide select {
    width: 100%;
    padding-left: 10px;
}




/* BREADCRUMBS STYLES =========================== */

.fusion-breadcrumb-item:last-child {
    color: var(--third-color);
}

.fusion-breadcrumb-item:hover {
    color: var(--second-color);
}

.archive .cs-breadcrumbs {
    margin-bottom: 35px;
}

/* =========================== END BREADCRUMBS STYLES */




/* PRODUCT LIST STYLES =========================== */


.catalog-ordering { display: none !important; }


/* BUTTON GROUP */

.shop-button-categories .fusion-button {
    background-color: var(--third-color);
    color: var(--main-color);
}

.shop-button-categories .fusion-button:hover {
    background-color: var(--second-color);
}

.shop-button-categories .fusion-button .fusion-button-text {
    color: var(--main-color);
    font-weight: 700;
}

.shop-button-categories .fusion_builder_column {
    padding-right: 10px;
    width: 33.33%;
}

.shop-button-categories .fusion_builder_column .fusion-button {
    width: 100%;
}

.shop-button-categories .fusion_builder_column:last-child {
    padding-right: 0px;
}

@media only screen and (max-width: 800px) {
    .shop-button-categories .fusion_builder_column {
        padding-right: 0px;
        width: 100%;
    }
}



.fusion-woo-product-design-clean .products .product .product-title, .fusion-woo-product-design-clean .slides .product .product-title {
    font-style: normal;
    font-weight: 700;
}

/* =========================== END PRODUCT LIST STYLES */



/* SINGLE PRODUCT STYLES =========================== */

.woocommerce-Price-amount.amount {
    font-style: italic;
}

.label {
    font-weight: 700;
}

.single-product .title {
    text-transform: uppercase;
}



/* TITLE BAR */
.product-title-bar {
    background-color: var(--second-color);
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}


.product-title-bar .product-title {
    text-align: center;
    text-transform: uppercase;
    color: var(--main-color);
    font-weight: 700;
}

.product-title-bar .vendeur {
    color: var(--main-color);
}

.product-title-bar .woocommerce-Price-amount {
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    font-size: 25px;
}


/* GALLERY SLIDER */
.flex-direction-nav a {
    background-color: rgba(255, 255, 255, 0);
    color: var(--third-color);
    font-size: 50px !important;
}

.flex-direction-nav a:hover {
    color: var(--third-color);
}



.cs-breadcrumbs {
    font-style: italic;
}


/* PRICE */
.product .entry-summary .summary-container .price {
    /*display: none;*/
}

.product-border.fusion-separator.sep- {
    display: none !important;
}

/* QUANTITY */
.quantity input[type=button] {
    background-color: var(--main-color) !important;
    color: var(--second-color) !important;
}

/* ATTRIBUTES */
.attributes {
    margin-top: 50px;
}

/* RELATED PRODUCTS */
.fusion-clean-product-image-wrapper {
    text-align: center;
}

/* SKU */
.sku_wrapper {
    display: none !important;
}


.social-share {
    display: none !important;
}

/* =========================== END SINGLE PRODUCT STYLES */



.woocommerce .cart-collaterals .checkout-button:hover, .fusion-update-cart:hover {
    color: var(--second-color);
}




.woocommerce-shipping-totals td, .woocommerce-shipping-methods li {
    text-align: left !important;
}

.checkout .shop_table tfoot th {
    text-align: left;
}

.woocommerce .checkout h3, #wrapper .post-content h2 {
    font-size: 25px !important;
}




/* PRODUCT FUSION CAROUSEL STYLES =========================== */

.fusion-carousel .fusion-carousel-item img {
    max-height: 200px;
    max-width: 100%;
}

.fusion-carousel .fusion-carousel-item .fusion-image-wrapper {
    max-height: 200px;
    max-width: 200px;
}

/* =========================== END PRODUCT FUSION CAROUSEL STYLES */


      

/* FOOTER STYLES =========================== */

.footer-bg {
    background-size: cover;
    background-position: bottom;
    height: 50px;
}

@media only screen and (max-width: 800px) {
    .fusion-footer-widget-column.widget_media_image, .fusion-footer-widget-column.widget_text {
        text-align: center;
    }
}

/* =========================== END FOOTER STYLES */






/* PRODUCT SLIDER STYLES =========================== */

.fusion-carousel .fusion-carousel-nav .fusion-nav-prev, .fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover, .fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover {
    background-color: rgba(255, 255, 255, 0);
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before, .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before {
    color: var(--third-color);
    font-size: 50px !important;
}

/* =========================== END PRODUCT SLIDER STYLES */






/* DONATION STYLES =========================== */

.rp-donation-block {
    box-sizing: border-box;
    border: 1px solid #e0dede;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 40px;
}

.rp-donation-block .message strong {
    font-size: 35px;
    line-height: 50px;
    font-weight: 700;
    font-style: normal;
}

.rp-donation-block .message {
    border-bottom: 1px solid #e0dede;
    padding-bottom: 10px;
    margin-bottom: 30px;
    width: 100%;
}

.donate-btn, .donate-remove {
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px
    
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;

    background: #3b2214;
    color: #fec700;
    border-color: #ffffff;
}

.donate-btn:hover, .donate-remove:hover {
    color: #b78c3b;
}

.donation_field input {
    width: 500px;
    max-width: 500px;
}

.rp-donation-block .text {
    margin-top: 40px;
}

.text_field_cont {
    margin-left: 0px;
}

/* =========================== END DONATION STYLES */



.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: var(--main-color);
    color: var(--third-color);
    border-radius: 0;
}

.cli-tab-footer .wt-cli-privacy-accept-btn:hover {
    color: var(--second-color);
}




@media only screen and (max-width: 800px) {
    .logo-sponsors .fusion_builder_column .fusion-column-wrapper {
        max-width: 250px !important;
        margin-left: auto;
        margin-right: auto;
    }
}



.nut-line-right {
    background-color: rgba(255, 255, 255, 0) !important;
    margin-bottom: -150px !important;
    max-width: 300px !important;
    float: right;
    z-index: 11;
}

.nut-line-left {
    background-color: rgba(255, 255, 255, 0) !important;
    max-width: 250px !important;
    float: left;
    z-index: 11;
    margin-bottom: -100px !important;
}
.nut-line-left + .fusion-flex-container {
    display: block !important;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}


/*
.nut-line {
    background-color: rgba(255, 255, 255, 0) !important;
    margin-bottom: -120px !important;
}
*/

.nut-line-top {
    margin-top: -115px !important;
}

.nut-line-title {
    margin-top: -250px !important;
    max-width: 300px !important;
    float: right;
}

@media only screen and (max-width: 800px) {
    .nut-line-right + .fusion-flex-container {
        display: block !important;
    }
    .nut-line-left img, .nut-line-right img {
        max-width: 200px;
    }
    .nut-line-left, .nut-line-right {
        margin-bottom: -100px !important;
    }
    .nut-line-top {
        margin-top: -75px !important;
    }
    .nut-line-title {
        margin-top: -200px !important;
    }
}